#MLProperties: name (type:default) min:max -- information
#MLProp : blockIds (java.lang.String:14, 15, 16, 21, 49, 56, 73, 74, 89, 129, 153)
#MLProp : DestroyUnder (boolean:true)
#MLProp : DropGather (boolean:false)
#MLProp : Durability (int:0)
#MLProp : channelName (java.lang.String:mod_MineAll)
#MLProp : itemIds (java.lang.String:257, 270, 274, 278, 285)
#MLProp : StartMode (boolean:true)
#MLProp : Key (int:50)
#MLProp : Limiter (int:0)
#MLProp : AutoCollect (boolean:false)
#
#Fri Nov 27 03:24:35 JST 2015
itemIds=257, 270, 274, 278, 285, 7824, 31995, 30200, 30234, 30235, 30244, 9359, 9360, 9361, 4368, 14307, 14316, 14326
StartMode=true
blockIds=14, 15, 16, 21, 49, 56, 73, 74, 89, 129, 153, 2001, 4000, 4001, 4002, 4003, 2130, 902, 457, 458, 1475, 1398
AutoCollect=true
Limiter=0
DestroyUnder=true
Durability=0
DropGather=false
channelName=mod_MineAll
Key=48
